#!/bin/sh
logger -s "frvswcon"
FRVCON=$(fgconsole)
sh /_config/bin/swcon.sh "VDR"
sleep 5
while [ "$(fgconsole)" != "$FRVCON" ] ; do
   sleep 1
done
logger -s "frvswcon done"
sh /_config/bin/swcon.sh "X"
exit
